@media screen and (max-width:1100px) {
.tablet_none h4 { width:200px; top:inherit}
}
@media screen and (max-width:1024px) {
.brand_logo_bg {
	margin-right:-20px;
}
.brand_logo {
	padding:0 20px 23px 0;
}
.brand_logo_area {
	padding:25px 20px 10px 20px;
}
#content_right {
	width:70%;
}
#content_left {
	width:30%;
}
.feature_column {
	width:50%;
}
.add_to_favourites {
	padding-right:20px;
}

}
@media screen and (max-width:950px) {
.widget_btn { display:none}
.widget_btn_mobile {
	display:block;
	padding-top:16px;
}
.widget_star { padding-bottom:22px}	
.widget_left { padding-top:0; margin-top:-3px;}
.content_widget {
	padding:30px 0 30px 0;
}

}
@media screen and (max-width:900px) {
 .hamburger:hover {
    opacity: 1; 
}
.header_info h1 {
	font-size:24px;
}
.select_box_column {
	width:100%;
	float:none;
	padding-bottom:20px;
}
.two_select_box  { height:auto}
.form_right {
	float:none;
	padding-bottom:0;
	margin-bottom:0;
	padding-top:20px;
}
.form_divider {
	width:auto;
	max-width:200px;
	margin:0 auto;
	height:16px;
	position: relative;
	left: inherit;
	bottom: inherit;
	padding:0 40px;
	background-position:100% center;
	background-repeat:repeat-x;
}
.form_divider span {
	padding:0 10px;
	line-height:16px;
	display:inline-block;
}
#main_content {
	margin-right:0;
}
#right_menu {
	display:none;
}
.mobile_logo {
	display:block;
	float:left;
}
#header_area {
	padding-top:15%;
}
header {
	width:100%;
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
	z-index:2;
}
.header_box {
	max-width:100%;
	height:60px;
	padding:6px 15px 5px 15px;
	background:url(../images/bgr_header_area.jpg) no-repeat center top;
}
.sticky_header .header_box {
	background:#fff;
	-webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.mobile_logo { width:144px}
.sticky_header .hamburger-inner, 
.sticky_header .hamburger-inner::before, 
.sticky_header .hamburger-inner::after { background-color:#6772e5}
.sticky_header .search_icon.search_icon_mobile {
	background:url(../images/search_mobile.png) no-repeat center;
}
.sticky_header .main_logo { display:none}
.sticky_header .sticky_logo { display:block}
.select_box_area {
	padding:30px 15px 20px 15px;
}
.menu_button {
	display:block;
	float:right;
	padding-top:12px;
}
.search_area { padding-top:14px}
.desktop_view { display:none !important}
.content_widget_title h4 { top: inherit}
.sidenav { display:block}
.post_date {
	padding-bottom:20px;
}
.search_area {
	float:right;
	padding-right:15px;
}
.header_left { width:100%; padding-bottom:15px}
.register_btn {
	margin:0;
	width:48%;
}
.profile_btn {
	margin:0;
	float:right;
	width:48%;
}
.register_btn a,
.profile_btn a {
	background-color:#f0f5f9;
	color:#5457c8;
}
nav {
	float:none;
	padding-right:11px;
}
nav ul li {
	float:none;
	padding-bottom:7px;
}
nav ul li a { color:#3a444a}
.side_menu {
	border-bottom:1px solid #9b9b9b;
	padding-bottom:15px;
	margin-bottom:20px;
}
.brand_logo_area {
    padding: 25px 15px 10px;
}
.carousel_slider_area {
	padding:25px 15px 18px 15px;
}
.owl-carousel .owl-nav .owl-prev {
	left:-15px;
}
.owl-carousel .owl-nav .owl-next {
	right:-15px;
}
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
	width:40px;
}
.links_area {
	padding:35px 15px 25px 15px;
}
.footer_left {
	padding:38px 20px 30px 15px;
}
.footer_right {
	padding:43px 15px 12px 10px;
}
#main_content_area:before  { display:none}
.search_icon.desktop_on { display:none}
.search_icon_mobile { display:block}
.mobile_search input[type="text"] { border-color:#f0f1f1}
/*.side_menu ul li a {
    border-radius: 5px;
    height: 38px;
    line-height: 28px;
    padding: 5px 17px 5px 10px;
}
*/
.tablet_none h4 { width:100%}

}
@media screen and (max-width:700px) {
.brand_logo {
	width:50%;
}
.feature_column.desktop_view,
.brand_logo.desktop_view { display:none !important}
.brand_logo span {
	font-size:11px;
}
.utilities_mobile { display:block}
.utilities_desktop { display:none}
#content_right {
	width:100%;
	float:none;
	padding-bottom:25px;
}
#content_left {
	width:100%;
	float:none;
}
.feature_column {
	width:100%;
	float:none;
	padding-left:0;
}
.tab_content_area .feature_column {
	width:50%;
	padding-left:8px;
	padding-bottom:8px;
	float:right;
}
.tab_content_area .content_feature_holder { margin-left:-8px}
.content_feature_holder { margin:0}
.column_bg {min-height:inherit;}
.content_feature_box {
    padding: 16px 15px 16px 15px;
}
.left_menu ul {
	overflow:hidden;
	margin-right:-10px;
}
.left_menu ul li {
	width:50%;
	float:right;
	padding:0 10px 10px 0;
}
.left_menu ul li a {
	font-size:11px;
}
.left_brand_logo .brand_logo {
	width:50%;
	float:right;
	padding-right:14px;
}
.left_brand_logo { margin-right:-14px;}
.left_menu .more_feature {
	max-width:280px;
	margin:0 auto;
}
.mobile_view { display:block}
.desktop_on { display:none}
.news_left {
	width:100%;
	float:none;
	border-right:none;
	border-top:1px solid #f0f5f9;
	padding-right:0;
	padding-top:20px;
}
.news_widget:first-child  {	margin-top:;}
.news_box_holder { padding-bottom:25px;}
.news_right{
	width:100%;
	float:none;
	padding-bottom:25px;
}
.news_info {
	padding-top:15%;
}
.news_info h4,.news_info h4 a { font-size:24px;}
.news_info.mobile_view {
	width:100%;
	float:none;
	padding:0;
}
.professional_forums {
	width:100%;
	float:none;
	padding-right:0;
}
.recent_post{
	width:100%;
	float:none;
	padding-bottom:25px;
}
.forums_widget_box {
	background:url(../images/bgr_dot.png) repeat-y center 100%;
}
.forums_widget {
	width:47%;
	float:right;
}
.forums_widget:nth-child(even) {
	float:left;
}
.forums_widget a {
	color:#6772e5;
	padding-right:0;
	padding-top:10px;
	padding-bottom:10px;
	background:none !important;
}
.item_info h4 {
	font-size:16px;
	padding-bottom:10px;
}
.item_info h4 a {
	font-size:16px;
}
.item_info {
	padding-left:10px;
	padding-right:15px;
}
/*.links_area h3,
.new_project_area h3,
.recent_post_area h3,
.news_and_review_area h3,
#two_content_column h3 {
	font-size:22px;
}
*/
.owl-dots {
	bottom:-30px;
}
.carousel_slider_area .more_feature { text-align:center}
.item_info p,
.item_info a { font-size:12px}
footer:before {
	display:none;
}
.footer_left {
	width:100%;
	float:none;
	padding:38px 15px 20px 15px;
}
.footer_right {
	width:100%;
	float:none;
	padding:35px 15px 12px 15px;
}
.footer_menu {
	width:100%;
	float:none;
	padding-bottom:15px;
}
.footer_social {
	float:right;
}
.footer_right p { max-width:100%}
.content_feature_box .more_feature { text-align:center}
#content_right.top_up { margin-top:-25px;}
.title_and_search h3 {
	float:none;
	padding-bottom:7px;
	padding-right:15px !important;
}
.small_search_box {
	float:none;
	padding-right:15px;
	padding-bottom:27px;
}
.breadcrumb_area { padding-right:15px}
ul.tabs {
	padding-right:15px;
}
.tab_content_area .column_title { padding-right:22px}
.tab_content_area .column_title h6 { font-size:12px}
#content_left .professional_forums {
	padding-top:26px;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	margin-top:26px;
	padding-bottom:27px;
	margin-bottom:30px;
}
.widget_left h5 {
	font-size:16px;
	padding-bottom:12px;
}
.widget_left p {
	font-size:12px;
	line-height:18px;
}
.content_widget_pagination { padding-top:37px}
.content_widget_title {
	padding:25px 19px 29px 10px;
}
.single_photo {
	margin-left:0;
}
.content_widget_btm {
	border:none;
	border-top:1px solid #dcdcdc;
	padding-top:7px;
	padding-left:15px;
	margin-top:20px;
	margin-left:19px;
	margin-right:19px;
}
.content_widget_btm .go_back {
	float:right;
}
.additional_files_box {
	padding:25px 19px 0 19px;
}
.additional_files_holder {
	margin-right:0;
	border-bottom:1px solid #dcdcdc;
	padding-bottom:18px;
}
.additional_column {
	width:100%;
	float:none;
	padding-right:0;
	padding-bottom:10px;
	overflow:hidden;
}
.additional_column a { overflow:hidden}
.files_photo {
	width:77px;
	padding-bottom:0;
	float:right;
}
.additional_files_inner .files_photo {
	width:115px;
}
.files_info {
	margin-right:90px;
	padding-top:20px;
}
.additional_files_inner .files_info { 
	padding-top:12px;
	margin-right:125px;
}

.magazine_left {
	width:100%;
	float:none;
	padding:0;
	margin-top:0;
	padding-left:15px;
}
.magazine_left h4 {
	font-size:23px;
	line-height:30px;
}
.magazine_left p  {
	font-size:12px;
  	line-height:16px;
}
.magazine_photo {
	width:100%;
	float:none;
	padding-bottom:15px;
	padding-left:15px;
}
.content_widget_area { padding-right:15px}
.magazine_widget .widget_photo {
	padding-bottom:10px;
}
.magazine_widget .widget_left { padding-top:5%; padding-right:15px}
.magazine_widget .widget_left span { padding-bottom:0}
.magazine_widget {
    padding: 24px 0 5px 0;
}
.links_area_inner {
	padding:0 15px 40px 15px;
}
.news_banner_content {
	padding:20px 15px 0 15px;
}
.news_banner { padding-bottom:20px}
.news_banner_content p {
	font-size:14px;
	line-height:22px;
	padding-bottom:22px;
}
.news_banner_content h5 {
	font-size:14px;
	line-height:22px;
}
#content_left { padding:0 15px}
.files_info strong {
	font-size:15px;
	line-height:18px;
}

}
@media screen and (max-width:580px) {
.news_photo {
	width:40%;
	float:right;
}
.news_info {
	width:60%;
	padding-top:20px;
	padding-right:15px;
}
.news_info h4,.news_info h4 a { font-size:18px;}
.more_details a {
	font-size:11px;
	padding:0 15px;
}
.three_icon_btn {
	 padding-bottom:25px;
}
.three_icon_btn a {
	margin-right:15px;
}
.single_brand_box {
	padding:15px 8px;
}
.single_brand_info { padding-right:15px}
.single_brand_info h5 { font-size:14px}
}
@media screen and (max-width:375px) {
.left_menu ul li a { min-height:62px}
.magazine_widget .widget_left { padding-top:2%}
}